Subject: Re: [bug#67971] [PATCH] Sync shared files from Autoconf
From: Karl Berry <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Fri, 22 Dec 2023 18:46:26 -0700
List-Id: <debbugs-submit.debbugs.gnu.org>

lib/Automake/ChannelDefs.pm and lib/Automake/Channels.pm were updated
    in Autoconf to address <https://savannah.gnu.org/support/?110872>.

Thanks Zack. Installed.

BTW, the automake THANKS file has your panix.com address. Is that still
ok, or should I update it to owlfolio? (Not that it really matters.) -k